Puthagam Android App - Bug #6013

Check Business or Self help category > On scrolling some of books getting repeated. please check

the issue
03/14/2023 02:22 PM - priyanka Sharma

Status: Reopened Start date: 03/14/2023
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 03/15/2023 10:27 AM - Ravi L

- Status changed from New to Resolved

#2 - 03/15/2023 03:48 PM - priyanka Sharma
- File XRecorder_15032023_154725.mp4 added
- File 1678875416777.JPEG added

- Status changed from Resolved to Reopened

Files
XRecorder_15032023_154725.mp4 4.5 MB 03/15/2023 priyanka Sharma
1678875416777 .JPEG 115 KB 03/15/2023 priyanka Sharma
